{
  "name": "Verpflichtungen",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Der Held ist gegenüber einer sozialen, magischen oder religiösen Gruppe oder gegenüber einer Einzelperson besondere Verpflichtungen eingegangen, die er einfach nicht brechen kann und auch nicht will. Dies entspricht teilweise den Auswirkungen von Prinzipientreue (siehe Seite 267), jedoch ist meist nur eine konkrete Verpflichtung gemeint, bei deren Übertreten (was der Charakter auch nur unwissentlich oder gezwungenermaßen tun kann) die Auswirkungen allerdings noch heftiger sind und vor allem auch eine konkrete Bestrafung durch oben genannte Gruppe nach sich ziehen. Typischerweise gehört zu Verpflichtungen auch, dass der Held Befehlsempfänger dieser Gemeinschaft ist und in deren Auftrag reist, um eine bestimmte Aufgabe zu erledigen, was ihm wiede rum wenig Entscheidungsspielraum in seinem Heldenleben lässt. Die meisten Geweihten und Ordenskrieger fallen in diese Kategorie, häufig auch Zauberkundige, die ihren Lehrmeistern oder Akademien zu Diensten verpflichtet sind. Schulden (siehe Seite 269) sind eine besondere Form von Verpflichtungen, die sich jedoch mit diesen kombinieren lässt."

}